package com.tofly.latte_core.base;

public interface BaseView {

    void onError(String message);

    void onEmpty();

    /**
     * 显示进度条
     */
    void showLoading(String msg);
    /**
     * 隐藏进度条
     */
    void hideLoading();

}
